<div th:fragment="create">
<div class="row">
    <div class="col-lg-12">
        <div class="blog-post single-post">
            <form class="comment-form" method="post" th:action="@{/roles/crud}">
                <div th:replace="fragments/formComponents :: createRole" th:remove="tag"></div>
                <div class="row">
                    <div class="col-md-4">
                        <button class="site-btn" th:text="#{create.button}">Create</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
</div>

<div th:fragment="createCharacter">
    <div class="row">
        <div class="col-lg-12">
            <div class="blog-post single-post">
                <form class="comment-form" method="post" th:action="@{/characters/crud}">
                    <div th:replace="fragments/formComponents :: createChar" th:remove="tag"></div>
                    <div class="row">
                        <div class="col-md-4">
                            <button class="site-btn" th:text="#{create.button}">Create</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<div th:fragment="edit">
<div class="row">
    <div class="col-lg-12">
        <div class="blog-post single-post">
            <form class="comment-form" method="post">
                <div th:replace="fragments/formComponents :: createRole" th:remove="tag"></div>
            </form>
        </div>
    </div>
</div>
</div>